> ## Documentation Index
> Fetch the complete documentation index at: https://docs.re-factor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Stream Command Output



## OpenAPI

````yaml GET /workspace/{workspaceId}/command/{trigger}/executions/{runId}/output
openapi: 3.1.0
info:
  title: re-factor API Reference
  version: 1.0.0
  description: API specification for re-factor system based on schema definitions
servers: []
security:
  - BearerAuth: []
paths:
  /workspace/{workspaceId}/command/{trigger}/executions/{runId}/output:
    parameters:
      - name: workspaceId
        in: path
        required: true
        schema:
          type: string
      - name: trigger
        in: path
        required: true
        schema:
          type: string
      - name: runId
        in: path
        required: true
        schema:
          type: string
    get:
      summary: Stream command output
      responses:
        '200':
          description: OK
          content:
            application/octet-stream:
              schema:
                type: string
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````